/*ie 6 will not pick up these classes : id selectors. these classes only for Firefox & IE7*/
div[id] #page-footer {
	/* style below causes bug in IE6, on window resize, scroll to top of page, then footer bg overshadows footer copy - works fine in Firefox. IE6 uses #footer shadow div to achieve this effect. class below this simply hides the footer shadow div in Firefox *******/
	background: #15468B url(../img/BGMainShadowBt.jpg) repeat-x top;
}
div[id] #footer-shadow {
	visibility:hidden;
	display:none; 
}
div[id] #column-one {
	margin-right:3px;
}

div[id] ul.btn-1 li p {
	top:0px;
}
div[id] ul.btn-2 li a span {
	top:-2px;
}
div[id] #modalnav {
	margin-top: 0;
	margin-right: -2px;
	}
/*home promo image*/
div[id] #mod-promo-1 {
		padding-left:1px;
	}
/*top blue shadow for research center pages underneath gnav*/
div[id] #sv-shadow-layer div {
		width:98%;
	}
div[id] #sv-shadow-layer img {
		
	}
div[id] #sv-shadow-layer  img.rt {
		visibility:hidden;
   }
div[id] #sv-shadow-layer img.lt {
	   position:absolute; 
	   top:133px;
	   left:20px;
	 }
div[id] img#sv-shadow-layer-rt {
		position: absolute;
		left:20px;
		top:100px;
		border:10px #00FF00;
}

div[id] .gnav-srch-wrapper #navlist
{
	margin-right: 13px;
}
div[id] .gnav-srch-wrapper #navlist a
{
	border-right: 1px solid #c6c6c6;
}
div[id]  input.txt-gsrch {
	margin-top:-1px;
}